Bug 55899 - kaboodle thinks it can handle streaming media, but it can't
kaboodle thinks it can handle streaming media, but it can't
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kdemultimedia (Show other bugs)
7.3
All Linux
medium Severity high
: ---
: ---
Assigned To: Ngo Than
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-11-08 09:46 EST by Preston Brown
Modified: 2007-04-18 12:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-26 18:48:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Preston Brown 2001-11-08 09:46:49 EST
Description of Problem:
noatun believes it can take streaming media from URLs, but it can't.

Version-Release number of selected component (if applicable):
noatun 1.2.0 from kdemultimedia 2.2-10

How Reproducible:
every time.

Steps to Reproduce:
1. Select a ftp:// or http:// URL of an .mpg or .mp3 stream, causing 
klipper to offer to open the URL in konqueror
2. konqueror hands off the url to noatun, which is bound to this mime 
type.  Step 1 could be skipped if you simply enter the URL into 
konqueror's location field.

Actual Results:
noatun opens, but nothing plays.  game over.

Expected Results:
noatun .desktop file doesn't attempt to take streaming URLs, and is 
forced to make a local copy first.  Must use %f instead of %u I believe.

Even better, noatun learns how to use streaming media / kio, for 
chrissakes.

If either one of these is going to take too long, lower the priority of 
noatun in the mimetypes bindings, so that xmms becomes the default.  xmms 
works just fine for all these scenarios.

Additional Information:
Comment 1 Preston Brown 2002-04-05 16:41:39 EST
 in KDE 3, noatun (the KDE Media Player) seems to handle streaming media, but Kaboodle 
doesn't, and it is also associated with the streaming media types.  They need to be 
removed.
Comment 2 Ngo Than 2004-09-26 18:48:40 EDT
it does not appear in the current release.

Note You need to log in before you can comment on or make changes to this bug.